@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/*@import url('https://fonts.cdnfonts.com/css/amazon-ember');*/
@charset "utf-8";

.boxTextShopptingCart {
    color: #1559ab;
    padding: 10px;

}

.boxText{
color:#000;
font-size:14px;
}

.reviwBox {
  text-align: center;
}

.boxText,
.boxTextShopptingCart,
.errorBox,
.orderEdit,
.stockWarning {

}
.orderEdit,A:hover {
    text-decoration: underline;
	color:#333333;
}
.errorBox,
TD.headerNavigation {
    font-size: 10px;
    font-weight: 700;
}
FORM,
h2,
h3 {
    display: inline;
}
body {
    overflow-y: scroll;
}
.boxText {
    font-size: 14px;
    border-right: 2px solid #ccc;
    border-left: 2px solid #ccc;
}
.boxTextShopptingCart {
    font-size: 10px;
}
TD.footer,
TD.headerNavigation {
    padding-top: 5px;
    padding-bottom: 5px;
}
.errorBox {
    background: #ffb3b5;
}
.stockWarning {
    font-size: 10px;
    color: #c03;
}
.productsNotifications {
    background: #f2fff7;
}
.orderEdit {
    font-size: 10px;
    color: #70d250;
}
A,
BODY {
    color: #000;
}

/* change by phpsoldier */
BODY {
    font-family:'Roboto', Arial, sans-serif;
	/*text-align: center;*/ /* change by phpsoldier */
   /* background: #efefef;*/
    margin: 0;

}

#cwdusacontainer {
    width: 955px;
    border: 2px solid #585858;
    background: #fff;
    /*color: silver;*/ /* change by phpsoldier */
    margin: 0 auto;
    /*text-align: left;*/
}

A {
    text-decoration: none;
}


#right_icons2 .ac a,
#right_icons2 .ac2 a,
#right_icons2 .cart a,
.icon_link {
    text-decoration: none;
}
TR.header {
    background: #fff;
}
TR.headerNavigation {
    background: #f5f5f5;
}
TD.headerNavigation {

    background: #f5f5f5;
    color: #1559ab;
}

TD.headerError,
TR.headerError {
    background: red;
}

A.headerNavigation,
A.headerNavigation:hover {
    color: #1559ab;
	font-size:12px;
}

TD.headerError,
TD.headerInfo {

    font-size: 12px;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
TD.headerInfo,
TR.headerInfo {
    background: #0f0;
}

.infoBoxNoticeContents,
TD.footer {

    font-size: 10px;
}

.infoBoxContents{
font-size:14px;
}

TD.footer,
TR.footer {
    background: #f5f5f5;
}
TD.footer {
    color: #1559ab;
    font-weight: 700;
}
.infoBox {
    background: #b6b7cb;
}
.infoBoxContents {
    background: #fff;
    /*color: #1559ab;*/ /* change by phpsoldier */
}
.infoBoxNotice {
    background: #ff8e90;
}
.infoBoxNoticeContents {
    background: #ffe6e6;
}
TD.infoBoxHeading,
infoBoxHeadingMiddle {

    font-size: 12px;
    font-weight: 700;
    color: #1559ab;
    background-image: url(https://www.shedsforlessdirect.com/images/infobox/top_bg.gif);
    background-repeat: repeat-x;
}


.infoboxTableHead {
  border: 2px solid #1258aa;
  border-radius: 10px 10px 0px 0px;
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: #1258aa;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  margin-top: 10px;
}

.infoboxTableHead td {
    vertical-align: middle;
}

.infoboxTableHead td:first-child {
padding-left:10px;
}

SPAN.infoBox,
TD.infoBox {

    font-size: 10px;
}
TR.accountHistory-even,
TR.accountHistory-odd,
TR.addressBook-even,
TR.addressBook-odd,
TR.alsoPurchased-even,
TR.alsoPurchased-odd,
TR.payment-even,
TR.payment-odd,
TR.productListing-even,
TR.productListing-odd,
TR.productReviews-even,
TR.productReviews-odd,
TR.shippingOptions-even,
TR.shippingOptions-odd,
TR.upcomingProducts-even,
TR.upcomingProducts-odd {
    background: #fff;
}
TABLE.productListing {
    border: 1px solid #b6b7cb;
    border-spacing: 1px;
    /*font-size: 13px;*/
    font-weight: 700;
}
.productListing-heading,
TD.productListing-data {
    font-size: 10px;

}
.productListing-heading {
    background: #f5f5f5;
    color: #1559ab;
    font-weight: 700;
}
A.pageResults {
    color: #00f;
}
A.pageResults:hover {
    color: #00f;
    background: #ff3;
}

DIV.pageHeading,
TD.pageHeading {

    font-size: 24px;
    font-weight: 700;
    color: #2654a7;
}

TR.subBar {
    background: #f4f7fd;
}
TD.subBar {
    font-size: 12px;
    color: #000;
}
P.main,
TD.main,
TD.main1 {
    font-size: 16px;
    line-height: 1.5;
}
TD.main1 {
    background: #f5f5f5;
    border: 1px solid #b6b7cb;
}
P.smallText,
SPAN.smallText,
TD.smallText {
    font-size: 12px;
}
TD.accountCategory {

    font-size: 13px;
    color: #abd;
}
TD.fieldKey,
TD.fieldValue,
TD.tableHeading {
    font-size: 14px;

}
TD.fieldKey {
    font-weight: 400;
}
TD.tableHeading {
    font-weight: 700;
}
SPAN.newItemInCart {

    font-size: 10px;
    color: #c00;
}
CHECKBOX,
INPUT,
RADIO,
SELECT,
TEXTAREA {
    font-size: 14px;

}
TEXTAREA {
    width: 100%;
}
SPAN.greetUser {

    font-size: 12px;
    color: #1559ab;
    font-weight: 700;
}
SPAN.markProductOutOfStock,
TD.formAreaTitle {

    font-weight: 700;
    font-size: 12px;
}
TABLE.formArea {
    background: #f1f9fe;
    border-color: #7b9ebd;
    border-style: solid;
    border-width: 1px;
}
SPAN.markProductOutOfStock {
    color: #c76170;
}
SPAN.errorText{
    color: #c00;

}
SPAN.productSpecialPrice {
    color:green;
	font-weight: 700;
}


.moduleRowOver {
    background-color: #d7e9f7;
    cursor: pointer;
    cursor: hand;
}
.moduleRowSelected {
    background-color: #e9f4fc;
}
.checkoutBarFrom,
.checkoutBarTo {

    font-size: 10px;
    color: #8c8c8c;
}
.checkoutBarCurrent {

    font-size: 10px;
    color: #000;
}
.messageBox {

    font-size: 10px;
}
.messageStackError,
.messageStackWarning {

    font-size: 10px;
    background-color: #ffb3b5;
}
.messageStackSuccess {

    font-size: 10px;
    background-color: #9f0;
}
.inputRequirement {

    font-size: 10px;
    color: red;
}
.icon_link {

    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    font-variant: normal;
    text-transform: none;
    color: #000;
}
.linkFeatured,
.linkFeaturedHeading,
.linkListing-heading,
TD.linkListing-data {

}
TABLE.linkListing {
    border: 1px solid #b6b7cb;
    border-spacing: 1px;
}
.linkListing-heading {
    font-size: 10px;
    font-weight: 700;
    background: #b6b7cb;
    color: #fff;
    text-align: center;
}
A.linkListing-heading {
    color: #fff;
}
A.linkListing-heading:hover {
    color: red;
}
TD.linkListing-data {
    border-right: 1px solid #b6b7cb;
    border-bottom: 1px solid #b6b7cb;
    padding: 4px;
    font-size: 10px;
}
#navigation li a span,
#right_icons {
    padding-right: 5px;
}
TR.linkListing-odd {
    background: #f8f8f9;
}
TR.linkListing-even {
    background: #f5f5f5;
}
.linkFeatured,
.linkFeaturedHeading,
.linkFeaturedMain {
    background: #dbd6d6;
    color: #fff;
    text-align: center;
}
.linkFeatured {
    font-size: 10px;
    font-weight: 700;
    border: 1px solid #000;
}
.linkFeaturedHeading {
    font-size: 14px;
    font-weight: 700;
}
.linkFeaturedMain,
.linkListingMain {
    font-size: 10px;
    font-weight: 700;

}
.linkListingMain {
    color: #000;
}
A.linkListingMain {
    color: #fff;
}
A.linkListingMain:hover {
    color: red;
}
.linkListingCats {

    font-size: 11px;
    font-weight: 700;
    color: #fff;
    text-align: center;
}
A.linkListingCats {
    color: #000;
    line-height: 1.5;
}
A.linkListingCats:hover {
    color: red;
}
.linkListingSubCats {

    font-size: 9px;
    font-weight: 400;
    color: #fff;
    text-align: center;
}
h1,
h2,
h3 {

    padding: 0;
    margin: 0;
}
A.linkListingSubCats {
    color: #000;
    line-height: 1.5;
}
A.linkListingSubCats:hover {
    color: red;
}
ul.sitemap {
    color: #1559ab;
}
h1 {
    font-size: 20px;
    font-weight: 700;
}
h2,
h3 {
    font-weight: 400;
}
h2 {
    font-size: 14px;
}

.cmsPages h2{
font-size:24px;
}

h3 {
    font-size: 11px;
}
TD.productListing-data3Col {

    /*font-size: 10px;*/
    border: 1px solid #ccc;
}
#banner_container {
    width: 955px;
    margin: auto;
}
#banner_top_header {
    width: 955px;
    background: url(https://www.shedsforlessdirect.com/images/top_banner_bg.png) repeat-x;
    height: 75px;
}
#banner_top_header img {
    float: left;
    margin-left: 22px;
}
#right_icons {
    width: auto;
    height: auto;
    float: right;
    padding-top: 5px;
}
#search-box {
    width: auto;
    height: 34px;
}
#search-box .leftbg {
    background: url(../images/searchbar-leftbg.jpg) no-repeat;
    width: 16px;
    height: 34px;
    float: left;
}
#search-box .inputbg,
#search-box .search-btn {
    height: 30px;
    border: 1px solid #aaa;
    float: left;
}
#search-box .inputbg {
    background: url(../images/searchbar-centerbg.jpg) repeat-x;
    /*width: 230px;*/
    line-height: 30px;
}
#search-box .search-btn {
    /*background: url(../images/searchbar-rightbg.jpg) no-repeat;*/
    width: 30px;
    border-left: 0;
}
.your-cart-btn {
    width: 125px;
    height: 34px;
    display: block;
    background-image: url(../images/your-cart-btn.jpg);
    background-repeat: no-repeat;
}
.your-cart-btn-on,
.your-cart-btn:hover {
    width: 125px;
    height: 34px;
    display: block;
    background-image: url(../images/your-cart-btn-hover.jpg);
    background-repeat: no-repeat;
}
.check-out,
.check-out-on,
.check-out:hover {
    width: 115px;
    height: 34px;
    display: block;
    background-repeat: no-repeat;
}
.check-out {
    background-image: url(../images/check-out.jpg);
}
.check-out-on,
.check-out:hover {
    background-image: url(../images/check-out-hover.jpg);
}
#welcome-links {
    width: auto;
    height: auto;
}
#welcome-links ul {
    list-style: none;
    margin: 0;
    padding: 5px 0 0;
    float: right;
}
#welcome-links ul li {
    float: left;

    font-size: 12px;
    font-weight: 400;
    color: #000;
    padding-left: 8px;
    line-height: 27px;
}
#welcome-links ul li span,
.sales-box {
   
    font-size: 12px;
    font-weight: 700;
}
#welcome-links ul li span {
    float: left;
    color: #b80e17;
}
#welcome-links ul li img {
    margin: 0;
}
#welcome-links ul li a,
#welcome-links ul li a:hover {
    text-decoration: none;
    color: #000;
}
.desktp {
    color: #000;
}
.sales-box {
    color: #000;
    padding-top: 5px;
    padding-bottom: 5px;
}
.desktp span, .sales-box span{
    color: #1559ab;
}
#right_icons2 .ac,
#right_icons2 .ac a,
#right_icons2 .ac2 {
    color: #fff;

    font-size: 9px;
}
#right_icons2 {
    width: 340px;
    height: 49px;
    float: right;
    padding-top: 14px;
    padding-left: 85px;
    background: url(https://www.shedsforlessdirect.com/images/bg.png) no-repeat;
    margin-top: 10px;
}
#right_icons2 .ac2 a {

    font-size: 9px;
    color: #fff;
}
#right_icons2 .cart,
#right_icons2 .cart a,
#right_icons2 .cart a:hover {

    font-size: 10px;
    color: #fff;
}
#right_icons2 .cart a:hover {
    text-decoration: underline;
}
#navigation li,
#navigation li a,
#search_bottom_in_header,
.menuout {

}
#navigation {
    width: 100%;
    float: left;
    background: url(https://www.shedsforlessdirect.com/images/navigation_bg.png) top left repeat-x;
    height: 51px;
}
#navigation ul {
    padding: 0;
    margin-top: 13px;
    list-style: none;
}
#navigation li {
    height: 52px;
    display: inline;
    font-size: 14px;
}
#navigation li a {
    font-size: 14px;
    color: #373633;
    text-decoration: none;
    padding: 13px;
}
#navigation li a:hover {
    background: url(https://www.shedsforlessdirect.com/images/left_side.png) top left no-repeat;
    padding-top: 17px;
    padding-bottom: 25px;
}
B.errorText {
    color: #c00;
}
td.boxText a b {
    color: #c00;
}
.street_addr {
    vertical-align: top;
	padding-top: 12px;
}
.street_addr2 {
    margin-top: 6px;
}

#navigation li a:hover {
    padding-top: 0;

}
#navigation li a:hover span {
    background: url(https://www.shedsforlessdirect.com/images/right_side.png) top right no-repeat;
    padding-top: 17px;
    padding-bottom: 25px;
}
#navigation .selected {
    background: url(https://www.shedsforlessdirect.com/images/left_side.png) top left no-repeat;
    font-size: 14px;
    color: #373633;
    padding-bottom: 25px;
}
#navigation .selected span {
    background: url(https://www.shedsforlessdirect.com/images/right_side.png) top right no-repeat;
    font-size: 14px;
    padding-bottom: 25px;
    padding-top: 17px;
}
#header_main_image {
    width: 955px;
    /*height: 150px;*/
    float: left;
}
#search_bottom_in_header {
    width: 955px;
    background: #fff;
    color: #373633;
    font-size: 12px;
    padding-top: 5px;
    float: left;
}
.menuout,
.menuover {
    width: 110px;
    height: 45px;
}
.menulargeover,
.menuover {
    background-repeat: repeat-x;
}
.imge_button {
    padding-top: 3px;
}
.menuout {
    cursor: default;
    text-align: center;
    margin-top: 1px;
    font-size: 14;
}
.menuover {
    cursor: pointer;
    text-align: center;
    background-image: url(https://www.shedsforlessdirect.com/images/buttonover.png);
    margin-top: 1px;
    font-size: 14;

}
.menulargeout,
.menulargeover {
    width: 171px;
    text-align: center;
    margin-top: 1px;
    font-size: 14;

}
.menulargeout {
    height: 45px;
    cursor: default;
}
.menulargeover {
    cursor: pointer;
    background-image: url(https://www.shedsforlessdirect.com/images/buttonoverlarge.png);
}
h3.footer_head {
    color: #4c7ccc;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 0 6px;
    border-bottom: 1px dashed #555;
    margin: 0 0 10px 20px;
}
ul.footerliststop {
    list-style-type: none;
    padding: 0 0 0 20px;
    margin: 10px 0 0;
}
ul.footerliststop li {
    font-size: 13px;
    color: #aaa;
    padding: 0 5px;
}
ul.footerliststop li:hover {
    background: #777;
}
ul.footerliststop li a {
    color: #6d6b6c;
    text-decoration: none;
    font-size: 13px;
    line-height: 20px;
}
ul.footerliststop li a:hover {
    color: #fff;
    text-decoration: none;
}
ul.footsocial li img {
    padding-right: 6px;
    padding-bottom: 2px;
    vertical-align: middle;
    border: none;
}
ul.footsocial li {
    padding: 0;
}
ul.footerlistsbottom {
    list-style-type: none;
    min-height: 100px;
    padding: 20px;
    margin: 0;
}
ul.footerlistsbottom li {
    float: left;
}
ul.footerlistsbottom li.logo1 {
    width: 120px;
    padding-left: 10px;
}
ul.footerlistsbottom li.logo2 {
    width: 100px;
    padding-left: 10px;
}
ul.footerlistsbottom li.logo3 {
    width: 210px;
    padding-top: 20px;
    padding-left: 10px;
}
ul.footerlistsbottom li.logo4 {
    width: 170px;
    padding-top: 1px;
    padding-left: 3px;
}
ul.footerlistsbottom li.logo5 {
    width: 135px;
    padding-top: 1px;
    padding-bottom: 2px;
    padding-left: 15px;
}
ul.footerlistsbottom li.logo6 {
    width: 100px;
    padding-left: 25px;
}
div.pageverybottom {
    background: #0c84e5;
    height: 30px;
}
p.space {
    height: 10px;
    padding: 0;
    margin: 0;
}
td.boxText a b {
    color: #c00;
	font-weight: bold;
}

#banner_top_header #search-box .inputbg {
    outline: 0;
}
#banner_top_header #search-box .search-btn {
    outline: 0;
}
.cart_prdname {
    color: #000 !important;
}
.bttns {
    text-align: right;
}
.btnsmrjn {
    margin-top: -28px;
}
.bttns a {
    display: inline-block;
    position: relative;
}
.bttns a img {
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
}
.bttns a #hovred {
    position: absolute;
    left: 0;
    top: 0;
}
.bttns a:hover #hovred {
    opacity: 1 !important;
}
#checkoutButtonContainer {
    position: relative;
	width: 200px;
  	margin: auto;
}
#checkoutButtonContainer img,
#checkoutButtonContainer input {
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
	width:200px;
}
.order-chover {
    max-width: 200px;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    pointer-events: none;
}
#checkoutButtonContainer:hover .order-chover {
    opacity: 1;
}
.btn__checkout .check_hover {
    position: absolute;
    right: 2px;
    top: 2px;
    opacity: 0;
}
.btn__checkout a img {
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
}
.btn__checkout:hover a .check_hover {
    opacity: 1;
}
.main.btn__checkout {
    position: relative;
}
.lgn_ttl {
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 5px;
    color: #000 !important;
}
.nwcst_tbl .boxText,
.rtnr_cstmr .boxText {
    border: 0;
}
.lgn_hdn {
    background: 0 0 !important;
    font-size: 18px !important;
    text-transform: uppercase;
    font-weight: 500 !important;
}
.bth_mntbl {
    margin-top: 20px;
}
.rtnr_cstmr {
    border-right: 1px solid #f1f1f1;
    width: 92%;
}
.btn_acnt {
    background: #1559ab;
    color: #fff !important;
    font-size: 14px;
    padding: 10px 0;
    margin-top: 6px;
    display: block;
    text-align: center;
    max-width: 275px;
    width: 275px;
    border: 1px solid #1559ab;
}
.btn_acnt:hover {
    text-decoration: none;
    color: #fff;
}
.inpt input[type="password"],
.inpt input[type="text"] {
    width: 92%;
    height: 29px;
    border-radius: 2px;
    border: 1px solid #a9a9a9;
    margin-bottom: 10px;
    font-size: 12px;
    font-weight: 600;
    padding-left: 8px;
}
.inpt input[type="password"] {
    margin-bottom: 0;
}
.frgt {
    font-size: 12px;
    font-weight: 600;
    color: #1559ab;
}
td.lbl_lgn {
    font-size: 12px;
    font-weight: 600;
    color: #000;
}
.fgt_td {
    padding-bottom: 0;
    padding-top: 0;
}
.nwc_txt {
    font-size: 12px;
    padding: 10px 0;
    color: #000;
    line-height: 19px;
}
.pdn_lft0 {
    padding-left: 0;
}
.rtnr_cstmr .boxText {
    padding-left: 0;
}
.btn_acnt:hover {
    background: #398cf1;
    border: 1px solid #358df7;
    color: #fff;
    cursor: pointer;
}
@media (max-width: 600px) {
    .revbckbttn {
        float: left;
        width: 75% !important;
    }
    .revbuybttn {
        text-align: center;
    }
}
